#
# investors.sbc.capital.local:80
#
<VirtualHost *:80>
    Redirect "/" "https://investors.sbc.capital.local"
    ServerName   "investors.sbc.capital.local:80"
    DocumentRoot "${DOCROOT_WWW}/sbc-capital-investors/public"
    ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-investors-error_log"
    CustomLog    "${APACHE_LOG_DIR}/sbc-capital-investors-access_log" common
</VirtualHost>
#
# investors.sbc.capital.local:443
#
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName   "investors.sbc.capital.local:443"
        DocumentRoot "${DOCROOT_WWW}/sbc-capital-investors/public"
        ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-investors-error_log"
        CustomLog    "${APACHE_LOG_DIR}/sbc-capital-investors-access_log" common
        
        SSLEngine on
        SSLCertificateFile    "${DOCROOT_WWW}/sbc.capital.local.crt"
        SSLCertificateKeyFile "${DOCROOT_WWW}/sbc.capital.local.key"
        
        <FilesMatch "\.(cgi|shtml|phtml|php)$">
            SSLOptions +StdEnvVars
        </FilesMatch>
        <Directory /usr/lib/cgi-bin>
            SSLOptions +StdEnvVars
        </Directory>
    </VirtualHost>
</IfModule>